RubyGems Navigation menu

has_many_polymorphic 的反向依赖 Latest version of the following gems require has_many_polymorphic

下载总次数 67,573

这个版本 22,292

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

需要的 Ruby 版本: >= 0

相关链接: